org.apache.avro.compiler.schema

## Interface CloningVisitor.PropertyCopier

- Enclosing class:
    CloningVisitor

      public static interface CloningVisitor.PropertyCopier

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `copy(Schema.Field first, Schema.Field second)`
    `void` | `copy(Schema first, Schema second)`

- - ### Method Detail

    - #### copy

          void copy(Schema first,
                    Schema second)

    - #### copy

          void copy(Schema.Field first,
                    Schema.Field second)

Copyright © 2009–2024 The Apache Software Foundation. All rights reserved.